[<text>
<title>advanced magnetics &lt;admg&gt; in agreement</title>
<dateline>    cambridge, mass., march 24 - </dateline>advanced magnetics inc said it
reached a four mln dlrs research and development agreement with
ml technolgy ventures lp, a limited partnership sponsored by
merrill lynch capital markets.
    under the agreement, advanced magnetics will develop and
conducts clinical trials of its contrast agents for magnetic
resonance imaging.
    the agreement includes a warrant permitting mltv to buy up
to 380,000 shares of advanced magnetics common stock through
february 1994 at 10.50 dlrs per sahre.
 reuter
</text>]